Subject: New Reply Received - Request for change of shipping address
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 08:22:11 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Request for change of shipping address  Ticket comment <div>I received a message that my order was delivered. I did not receive any call from the courier and I did not know who received my package. I asked my landlord if he is at home. He said no. </div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 11, 2022 at 9:57 AM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5221085997"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jean,<br><br>Thanks for shopping with us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that your order no. 9594887933 has already been shipped from our warehouse. We are sorry to tell you that it is not possible to change the address once order is shipped. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, our courier team always contacts you before taking the order out for delivery. You are requested to ask them to deliver it to your office address and they will surely help you if the new location is not too far. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to contact us for any other query.<br><br>
</div>
</div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Splash </span>Support Team</div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5243707